@charset "utf-8";

/*
************************************************************************
* TOPページ
* @copyright Revolme Inc.
************************************************************************
*/
.concept
{
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:flex-start;
	align-content:stretch;
}
.concept .message
{
	flex:1 0 auto;
}
.concept .eyecatch
{
	width:480px;
}
.concept .message .title
{
	line-height:1;
}
.concept .message .title .main
{
	font-size:1.8rem;
	line-height:1;
}
.concept .message .text
{
	margin-top:40px;
	font-size:1.3rem;
	line-height:2.15;
}
.concept .message .price-list
{
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:flex-start;
	align-content:stretch;
	
	margin-top:60px;
}
.concept .message .price-list .label
{
	padding:0.2em 2.0em 0.2em 0.0em;
}
.concept .message .price-list .label .main
{
	display:block;
	font-size:1.2rem;
	letter-spacing:0.2em;
}
.concept .message .price-list .price-list-item
{
	border-left:1px solid #948c85;
	
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:flex-start;
	align-content:stretch;
}
.concept .message .price-list .price-list-item .location,
.concept .message .price-list .price-list-item .studio
{
	padding:0.2em 0.0em 0.2em 2.0em;
}
.concept .message .price-list .price-list-item .location .label,
.concept .message .price-list .price-list-item .studio .label
{
	font-size:1.2rem;
	line-height:1;
}
.concept .message .price-list .price-list-item .location .price,
.concept .message .price-list .price-list-item .studio .price
{
	font-size:1.3rem;
	line-height:1.4;
	margin-top:0.5em;
}
.concept .message .price-list .price-list-item .location .price .amount,
.concept .message .price-list .price-list-item .studio .price .amount
{
	font-size:1.8rem;
}
.concept .message .price-list .price-list-item .location .price .yen,
.concept .message .price-list .price-list-item .studio .price .yen
{
	font-size:1.4rem;
}
.concept .message .price-list .price-list-item .location .price .tax,
.concept .message .price-list .price-list-item .studio .price .tax
{
	font-size:1.3rem;
}
.concept .message .price-list .price-list-item .location .price .tax small,
.concept .message .price-list .price-list-item .studio .price .tax small
{
	font-size:1.2rem;
}
.point
{
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:flex-start;
    align-items:flex-start;
    align-content:stretch;
    
    margin:-25px;
}
.point .point-item
{
    margin:25px;
    width:calc(33.3333% - 50px);
}
.point .point-item .title
{
	line-height:1;
}
.point .point-item .title .num
{
	display:block;
	
	font-size:1.2rem;
	line-height:1;
	color:#948c85;
	
	margin-top:1.5em;
}
.point .point-item .title .num:before
{
	content:"";
	display:inline-block;
	
	width:1.5em;
	height:0em;
	
	border-bottom:1px solid #948c85;
	
	margin-bottom:0.4em;
	margin-right:0.5em;
}
.point .point-item .title .main
{
	display:block;
	
	font-size:1.6rem;
	line-height:1;
	
	margin-top:1em;
}
.point .point-item .description
{
	font-size:1.3rem;
	line-height:1.7;
	margin-top:1.5em;
}
.collection-bg
{
	display:block;
	position:absolute;
	top:120px;
	left:0;
	right:calc(50% - 400px);
	bottom:270px;
	background-color:#e9dcd1;
}
.collection-item
{

}
.collection-item .image-01
{
	width:720px;
	margin-left:0;
}
.collection-item .image-02
{
	position:absolute;
	top:0;
	left:auto;
	right:0;
	
	width:320px;
}
.collection-item .image-sp
{
	display:none;
}
.collection-item .collection-name
{
	float:right;
	width:450px;
	background-color:#ffffff;
	padding:30px 30px 20px 40px;
	
	transform:translateY(-110px);
	margin-bottom:-30px;
}
.collection-item:nth-child(2n) .image-01
{
	margin-left:340px;
}
.collection-item:nth-child(2n) .image-02
{
	left:0;
	right:auto;
}
.collection-item:nth-child(2n) .collection-name
{
	float:left;
}
.collection-item .collection-name .main
{
	display:block;
	font-size:2.4rem;
	line-height:1.4;
}
.collection-item .collection-name .sub
{
	display:block;
	font-size:1.4rem;
	line-height:1.4;
	
	margin-top:0.5em;
}
.collection-item .collection-name .more
{
	display:inline-block;
	text-align:right;
	float:right;
	
	padding-bottom:0.6em;
	margin-top:1.5em;
}
.collection-item .collection-name .more .main
{
	font-size:1.2rem;
	line-height:1;
}
.collection-item .collection-name .more:after
{
	content:"";
	display:block;
	
	position:absolute;
	bottom:0;
	right:-30px;
	left:0;
	
	width:auto;
	height:0;
	
	border-bottom:1px solid #948c85;
}
.collection-item .collection-name .more:hover:after
{
	animation-name:hoverLink;
	animation-duration:0.5s;
	animation-timing-function:ease-out;
	animation-iteration-count:1;
	animation-fill-mode:forwards;
}
@keyframes hoverLink {
	0% {
		left:0;
		right:-30px;
	}
	50% {
		left:calc(100% + 30px);
		right:-30px;
	}
	51% {
		left:0;
		right:100%;
	}
	100% {
		left:0;
		right:-30px;
	}
}
/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 750px) {
	.concept .message
	{
		width:100%;
	}
	.concept .eyecatch
	{
		display:none;
	}
	.concept .message .title .main
	{
		font-size:3.0rem;
	}
	.concept .message .text
	{
		margin-top:9vw;
		font-size:2.4rem;
		line-height:2.0;
	}
	.concept .message .price-list
	{
		margin-top:9vw;
	}
	.concept .message .price-list .label
	{
		padding:0.2em 2.0em 0.2em 0.0em;
	}
	.concept .message .price-list .label .main
	{
		display:block;
		font-size:2.4rem;
		letter-spacing:0.2em;
	}
	.concept .message .price-list .price-list-item
	{
		border-left:1px solid #948c85;
		flex-wrap:wrap;
		padding:0.2em 0.0em 0.2em 2.0em;
	}
	.concept .message .price-list .price-list-item > *
	{
		width:100%;
	}
	.concept .message .price-list .price-list-item .location
	{
		margin-bottom:1.5em;
	}
	.concept .message .price-list .price-list-item .location,
	.concept .message .price-list .price-list-item .studio
	{
		padding:0;
	}
	.concept .message .price-list .price-list-item .location .label,
	.concept .message .price-list .price-list-item .studio .label
	{
		font-size:2.4rem;
	}
	.concept .message .price-list .price-list-item .location .price,
	.concept .message .price-list .price-list-item .studio .price
	{
		font-size:2.2rem;
	}
	.concept .message .price-list .price-list-item .location .price .amount,
	.concept .message .price-list .price-list-item .studio .price .amount
	{
		font-size:3.2rem;
	}
	.concept .message .price-list .price-list-item .location .price .yen,
	.concept .message .price-list .price-list-item .studio .price .yen
	{
		font-size:2.2rem;
	}
	.concept .message .price-list .price-list-item .location .price .tax,
	.concept .message .price-list .price-list-item .studio .price .tax
	{
		font-size:2.2rem;
	}
	.point
	{
	    display:flex;
	    flex-direction:row;
	    flex-wrap:wrap;
	    justify-content:flex-start;
	    align-items:flex-start;
	    align-content:stretch;
	    
	    margin:-6vw;
	}
	.point .point-item
	{
	    margin:6vw;
	    width:calc(100% - 12vw);
	}
	.point .point-item .title .num
	{
		font-size:2.4rem;
		margin-top:1.5em;
	}
	.point .point-item .title .num:before
	{
		content:"";
		display:inline-block;
		
		width:1.5em;
		height:0em;
		
		border-bottom:1px solid #948c85;
		
		margin-bottom:0.4em;
		margin-right:0.5em;
	}
	.point .point-item .title .main
	{
		font-size:3.0rem;
		margin-top:1em;
	}
	.point .point-item .description
	{
		font-size:2.4rem;
		line-height:1.7;
		margin-top:1.5em;
	}
	.collection-bg
	{
		display:block;
		position:absolute;
		top:18.66666vw;
		left:0;
		right:6.6vw;
		bottom:41.33333vw;
		background-color:#e9dcd1;
	}
	.collection-item
	{
		margin-left:-6.6vw;
		margin-right:-6.6vw;
	}
	.collection-item .image-01
	{
		display:none;
	}
	.collection-item .image-02
	{
		display:none;
	}
	.collection-item .image-sp
	{
		display:block;
	}
	.collection-item .collection-name
	{
		width:66.66vw;
		padding:4vw 5.3vw;
		transform:translateY(-9.3vw);
		margin-bottom:1.3vw;
	}
	.collection-item .collection-name .main
	{
		display:block;
		font-size:3.0rem;
		line-height:1.4;
	}
	.collection-item .collection-name .sub
	{
		display:block;
		font-size:2.0rem;
		line-height:1.4;
		
		margin-top:0.2em;
	}
	.collection-item .collection-name .more
	{
		display:inline-block;
		text-align:right;
		float:right;
		
		padding-bottom:0.6em;
		margin-top:1.5em;
	}
	.collection-item .collection-name .more .main
	{
		font-size:1.8rem;
		line-height:1;
	}
	.collection-item .collection-name .more:after
	{
		content:"";
		display:block;
		
		position:absolute;
		bottom:0;
		right:-5.3vw;
		left:0;
		
		width:auto;
		height:0;
		
		border-bottom:1px solid #948c85;
	}
	.collection-item .collection-name .more:hover:after
	{
		animation-name:hoverLinkSP;
		animation-duration:0.5s;
		animation-timing-function:ease-out;
		animation-iteration-count:1;
		animation-fill-mode:forwards;
	}
	@keyframes hoverLink {
		0% {
			left:0;
			right:-5.3vw;
		}
		50% {
			left:calc(100% + 5.3vw);
			right:-5.3vw;
		}
		51% {
			left:0;
			right:100%;
		}
		100% {
			left:0;
			right:-5.3vw;
		}
	}
}


/*211007追加*/

#shops{
	margin-top: -130px;
	position: relative;
}

@media screen and (max-width: 750px) {
	#shops{
	margin-top: -70px;
}
}
